### Function

# ECal util_component_has_organizer

#### Declaration [src]

    gboolean
    e_cal_util_component_has_organizer (
      ICalComponent* icalcomp
    )

#### Description [src]

Checks whether an `ICalComponent` has an organizer.

#### Parameters

`icalcomp`

  Type: `None`

  An `ICalComponent`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE if there is an organizer, FALSE if not.